<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <item>
        <shape>
            <corners android:radius="999dp" />
            <solid android:color="@color/transparent" />
            <stroke
                android:width="2dp"
                android:color="@color/white_alpha_20" />
        </shape>
    </item>

    <item
        android:bottom="2dp"
        android:left="2dp"
        android:right="2dp"
        android:top="2dp">
        <shape>
            <corners android:radius="999dp" />
            <solid android:color="@color/black_alpha_50" />
        </shape>
    </item>
</layer-list>